@tailwind base;
@tailwind components;
@tailwind utilities;
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital@0;1&display=swap');
body {
  background-color: white;
  navbar: nav;
  color: text_color;
  font-family: 'Roboto', sans-serif;

}
